class CreateGardeContents < ActiveRecord::Migration
  def change
    create_table :garde_contents do |t|
      t.text :column_1
      t.text :column_2
      t.text :column_3
      t.text :column_4
		
     
		
      t.timestamps
    end

	 ContentType.create(:slug => "GardeContent", :name => "Pharmacie de garde")

  end
end
